Bug 57289 - dont umount loop devices correctly
Summary: dont umount loop devices correctly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-08 22:50 UTC by acount closed by user
Modified: 2014-03-17 02:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-08 22:50:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against "halt" 6.51-1 (489 bytes, patch)
2002-02-22 23:11 UTC, Michael Schwendt
no flags Details | Diff

Description acount closed by user 2001-12-08 22:50:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.16-0.5 i686)

Description of problem:
at reboot the system dont umount loop devices correctly 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. mount -o loop my.iso /mnt/iso
2. init 6
3. errors at shutdown
	

Additional info:

Comment 1 Bill Nottingham 2002-01-25 06:31:42 UTC
This should be fixed in 6.51-1; thanks!

Comment 2 Michael Schwendt 2002-02-22 23:11:24 UTC
Created attachment 46461 [details]
patch against "halt" 6.51-1

Comment 3 Michael Schwendt 2002-02-22 23:11:37 UTC
It isn't fixed in 6.51-1. Patch attached.


Comment 4 Michael Schwendt 2002-02-24 05:41:01 UTC
False alarm. ;) It's fixed in 6.53-1.


Note You need to log in before you can comment on or make changes to this bug.